@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;600&display=swap');
body{
    font-family: 'Barlow',"Sawarabi Mincho",serif!important;
}
.text-center {
    text-align: center;
}

.salon_detail-text p {
    line-height: 2em;
}

.mb-1em {
    margin-bottom: 1em;
}

.text-pink {
    color: #E95293;
}

.fsize-20 {
    font-size: 20px;
}

.fsize-24 {
    font-size: 24px;
}

.instaWrap {
    display: flex;
    justify-content: space-around;
    padding: 50px 0;
}

.insta__img {
    padding: 0 10px;
}

.salon_detail-text-area {
    padding: 50px 0;
    background-image: url(../images/elmbg.png);
    background-repeat: no-repeat;
    background-position: center 40%;
}

.elmmap__flex {
    display: flex;
}

.elmmap__flex>div {
    flex: 1;
    padding: 40px;
}

.border-pink {
    border: solid 1px #E95293;
}

.elmmap {
    padding: 50px 0;
}

.elmmap__table {
    flex: 1.5;
}

.elmmap__img {
    flex: 1;
}

@media screen and (max-width: 740px) {
    .instaWrap {
        display: block;
        text-align: center;
    }

    .insta__img {
        margin-bottom: 20px;
    }

    .elmmap__flex {
        display: block;
    }
    .salon_detail-text p {
        text-align: left;
    }
}